﻿
-- Localisation file

if (GetLocale() == "deDE") then
	XPerl_LongDescription	= "UnitFrame Alternative für ein neues Aussehen von Spieler, Begleiter, Gruppe, Ziel, Ziel des Ziels, Raid"

	XPERL_MINIMAP_HELP1 = "|c00FFFFFFLinksklick|r für Optionen (und Frames entsperren)"
	XPERL_MINIMAP_HELP2 = "|c00FFFFFFRechtsklick|r, um das Icon zu verschieben"

	XPERL_LOC_CLASS_WARRIOR = "Krieger"
	XPERL_LOC_CLASS_MAGE	= "Magier"
	XPERL_LOC_CLASS_ROGUE	= "Schurke"
	XPERL_LOC_CLASS_DRUID	= "Druide"
	XPERL_LOC_CLASS_HUNTER	= "Jäger"
	XPERL_LOC_CLASS_SHAMAN	= "Schamane"
	XPERL_LOC_CLASS_PRIEST	= "Priester"
	XPERL_LOC_CLASS_WARLOCK = "Hexenmeister"
	XPERL_LOC_CLASS_PALADIN = "Paladin"
	XPERL_LOC_CLASS_PETS	= "Begleiter"

	XPERL_LOC_CLASS_PALADINFEM	= "Paladin"
	XPERL_LOC_CLASS_WARRIORFEM	= "Kriegerin"
	XPERL_LOC_CLASS_MAGEFEM		= "Magierin"
	XPERL_LOC_CLASS_ROGUEFEM	= "Schurkin"
	XPERL_LOC_CLASS_DRUIDFEM	= "Druidin"
	XPERL_LOC_CLASS_HUNTERFEM	= "Jägerin"
	XPERL_LOC_CLASS_SHAMANFEM	= "Schamanin"
	XPERL_LOC_CLASS_PRIESTFEM	= "Priesterin"
	XPERL_LOC_CLASS_WARLOCKFEM	= "Hexenmeisterin"
	
	XPERL_TYPE_NOT_SPECIFIED	= "Nicht spezifiziert"
	XPERL_TYPE_PET		= "Begleiter"
	XPERL_TYPE_BOSS 	= "Boss"
	XPERL_TYPE_RAREPLUS = "Rar+"
	XPERL_TYPE_ELITE		= "Elite"
	XPERL_TYPE_RARE 	= "Rar"

	XPERL_SPELL_SUNDER	= "Rüstung zerreißen"
	XPERL_SPELL_SHADOWV = "Schattenverwundbarkeit"
	XPERL_SPELL_FIREV	= "Feuerverwundbarkeit"
	XPERL_SPELL_WINTERCH	= "Winterkälte"

	XPERL_LOC_DEAD		= "Tot"
	XPERL_LOC_GHOST 	= "Geist"
	XPERL_LOC_FEIGNDEATH	= "Totgestellt"
	XPERL_LOC_OFFLINE	= "Offline"
	XPERL_LOC_RESURRECTED	= "Wiederbelebung"
	XPERL_LOC_SS_AVAILABLE	= "SS verfügbar"
	XPERL_LOC_UPDATING	= "Aktualisierung"
	XPERL_RAID_GROUP	= "Gruppe %d"

	XPERL_CANCEL		= "Abbrechen"

	BINDING_HEADER_XPERL = "X-Perl Tastenbelegung"
	BINDING_NAME_TOGGLERAID = "Schalter für das Raidfenster"
	BINDING_NAME_TOGGLERAIDSORT = "Schalter für Raid sortieren nach Klasse/Gruppe"
	BINDING_NAME_TOGGLEOPTIONS = "Schalter für das Optionsfenster"
	BINDING_NAME_TOGGLEBUFFTYPE = "Schalter für Buffs/Debuffs/Keine"
	BINDING_NAME_TOGGLEBUFFCASTABLE = "Schalter für Zauberbar/Heilbar"

	XPERL_KEY_NOTICE_RAID_BUFFANY = "Alle Buffs/Debuffs zeigen"
	XPERL_KEY_NOTICE_RAID_BUFFCURECAST = "Nur zauberbare/heilbare Buffs oder Debuffs zeigen"
	XPERL_KEY_NOTICE_RAID_BUFFS = "Raid-Buffs zeigen"
	XPERL_KEY_NOTICE_RAID_DEBUFFS = "Raid-Debuffs zeigen"
	XPERL_KEY_NOTICE_RAID_NOBUFFS = "Keine Raid-Buffs zeigen"

	XPERL_HIGHLIGHT_SPELLS = {
	hotSpells = {["Verjüngung"] = 12, ["Nachwachsen"] = 21, ["Erneuerung"] = 15, ["Rasche Heilung"] = 7, ["Bl\195\188hendes Leben"] = 8, ["Gabe der Naaru"] = 15},
	pomSpells = {["Gebet der Besserung"] = 15},
	shieldSpells = {["Machtwort: Schild"] = 30, ["Erdschild"] = 60 * 10},
	healSpells = {["Blitzheilung"] = 1, ["Große Heilung"] = 3, ["Geringes Heilen"] = 2, ["Heilen"] = 2, ["Heilende Berührung"] = 2, ["Nachwachsen"] = 2, ["Welle der Heilung"] = 3, ["Geringe Welle der Heilung"] = 2, ["Lichtblitz"] = 1, ["Heiliges Licht"] = 2.5},
	buffSpells = {PRIEST = {["Machtwort: Seelenstärke"] = true, ["Gebet der Seelenstärke"] = true},
		      DRUID = {["Mal der Wildnis"] = true, ["Gabe der Wildnis"] = true},
		      MAGE = {["Arkane Intelligenz"] = true, ["Arkane Brillanz"] = true},},
	groupHealSpells = {["Gebet der Heilung"] = 3},
	}
	XPerl_DefaultRangeSpells = {
		DRUID = {spell = "Heilende Berührung"},
		PALADIN = {spell = "Heiliges Licht"},
		PRIEST = {spell = "Geringes Heilen"},
		SHAMAN = {spell = "Welle der Heilung"},
		MAGE = {spell = "Geringen Fluch aufheben"},
		WARLOCK = {spell = "Unsichtbarkeit entdecken"}, -- "Unterwasseratmung"},
		ANY = {item = "Schwerer Runenstoffverband"}
	}

	XPerl_ArcaneExclusions = {["Instabiles Gebrechen"] = true,
				  ["Traumloser Schlaf"] = true, 			-- Dreamless Sleep
				  ["Großer traumloser Schlaf"] = true,			-- Greater Dreamless Sleep
				  ["Erheblicher traumloser Schlaf"] = true, 		-- Major Dreamless Sleep
				  ["Kälte"] = true,		 			-- Chilled
				  ["Verbannen"] = true, 				-- Banish
				  ["Irrbilder von Jin'do"] = true,			-- Delusions of Jin'do
				  ["Mana entzünden"] = {ROGUE = true, WARRIOR = true},	-- Ignite Mana
				  ["Besudelte Gedanken"] = {ROGUE = true, WARRIOR = true},	-- Tainted Mind
				  ["Schallexplosion"] = {ROGUE = true}, 		-- Sonic Burst
				  ["Fluch der Sprachen"] = {ROGUE = true},		-- Curse of Tongues
				  ["Verkohlte Masse"] = true,				-- Charred Earth (check)
			  	  ["Bansheefluch"] = {MAGE = true, WARLOCK = true, PRIEST = true},	-- Banshee Curse - Melee hit rating debuff
				}
end

XPERL_LOC_CLASS_PETSHUNTER	= XPERL_LOC_CLASS_HUNTER.." "..XPERL_LOC_CLASS_PETS
XPERL_LOC_CLASS_PETSWARLOCK = XPERL_LOC_CLASS_WARLOCK.." "..XPERL_LOC_CLASS_PETS
